Status

--
minor
VERIFIED FIXED
7 years ago
5 years ago

People

(Reporter: jsocol, Assigned: bburton)

Tracking

Details

(Reporter)

Description

7 years ago
Please update Mozillians -stage to the latest 'next'.
(Assignee)

Updated

7 years ago
Assignee: server-ops → bburton
(Assignee)

Comment 1

7 years ago
Pushing now
(Assignee)

Comment 2

7 years ago
[bburton@genericadm.private.phx1 ~]$ sudo -i bash -x /data/genericrhel6-stage/src/mozillians.allizom.org/update 
+ CODE_DIR=/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ VENDOR_DIR=/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor
+ LOCALE_DIR=/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/locale
+ getcode
+ echo -e 'Updating code...'
Updating code...
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ git fetch origin
remote: Counting objects: 3, done.
remote: Compressing objects: 100% (1/1), done.
remote: Total 2 (delta 1), reused 2 (delta 1)
Unpacking objects: 100% (2/2), done.
From git://github.com/mozilla/mozillians
   66f4c9d..4438f07  master     -> origin/master
Fetching submodule vendor
remote: Counting objects: 5, done.
remote: Compressing objects: 100% (1/1), done.
remote: Total 3 (delta 2), reused 3 (delta 2)
Unpacking objects: 100% (3/3), done.
From git://github.com/mozilla/mozillians-lib
   f4f70a6..51404af  master     -> origin/master
Fetching submodule vendor/src/django-mozilla-product-details
remote: Counting objects: 47, done.
remote: Compressing objects: 100% (27/27), done.
remote: Total 39 (delta 22), reused 27 (delta 10)
Unpacking objects: 100% (39/39), done.
From git://github.com/fwenzel/django-mozilla-product-details
   5a59a50..36ef065  master     -> origin/master
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ git checkout -f origin/next
HEAD is now at 66f4c9d... [fix bug 768024] Long names do not overflow.
+ git submodule sync
Synchronizing submodule url for 'media/js/libs/tag-it'
Synchronizing submodule url for 'vendor'
+ git submodule update --init
Submodule 'media/js/libs/tag-it' () registered for path 'media/js/libs/tag-it'
Submodule 'vendor' () registered for path 'vendor'
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ echo -e 'Updating vendor...'
Updating vendor...
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor
+ git submodule sync
Synchronizing submodule url for 'src/bleach'
Synchronizing submodule url for 'src/commonware'
Synchronizing submodule url for 'src/django'
Synchronizing submodule url for 'src/django-ajax-selects'
Synchronizing submodule url for 'src/django-bootstrap-form'
Synchronizing submodule url for 'src/django-browserid'
Synchronizing submodule url for 'src/django-cronjobs'
Synchronizing submodule url for 'src/django-csp'
Synchronizing submodule url for 'src/django-mobility'
Synchronizing submodule url for 'src/django-mozilla-product-details'
Synchronizing submodule url for 'src/django-multidb-router'
Synchronizing submodule url for 'src/django-nose'
Synchronizing submodule url for 'src/django-session-csrf'
Synchronizing submodule url for 'src/django-sha2'
Synchronizing submodule url for 'src/django-tastypie'
Synchronizing submodule url for 'src/django-uuslug'
Synchronizing submodule url for 'src/django-waffle'
Synchronizing submodule url for 'src/elasticutils'
Synchronizing submodule url for 'src/funfactory'
Synchronizing submodule url for 'src/happyforms'
Synchronizing submodule url for 'src/jingo'
Synchronizing submodule url for 'src/jingo-minify'
Synchronizing submodule url for 'src/nuggets'
Synchronizing submodule url for 'src/pyes'
Synchronizing submodule url for 'src/pystatsd'
Synchronizing submodule url for 'src/schematic'
Synchronizing submodule url for 'src/test-utils'
Synchronizing submodule url for 'src/tower'
+ git submodule update --init
Submodule 'src/bleach' () registered for path 'src/bleach'
Submodule 'src/commonware' () registered for path 'src/commonware'
Submodule 'src/django' () registered for path 'src/django'
Submodule 'src/django-ajax-selects' () registered for path 'src/django-ajax-selects'
Submodule 'src/django-bootstrap-form' () registered for path 'src/django-bootstrap-form'
Submodule 'src/django-browserid' () registered for path 'src/django-browserid'
Submodule 'src/django-cronjobs' () registered for path 'src/django-cronjobs'
Submodule 'src/django-csp' () registered for path 'src/django-csp'
Submodule 'src/django-mobility' () registered for path 'src/django-mobility'
Submodule 'src/django-mozilla-product-details' () registered for path 'src/django-mozilla-product-details'
Submodule 'src/django-multidb-router' () registered for path 'src/django-multidb-router'
Submodule 'src/django-nose' () registered for path 'src/django-nose'
Submodule 'src/django-session-csrf' () registered for path 'src/django-session-csrf'
Submodule 'src/django-sha2' () registered for path 'src/django-sha2'
Submodule 'src/django-tastypie' () registered for path 'src/django-tastypie'
Submodule 'src/django-uuslug' () registered for path 'src/django-uuslug'
Submodule 'src/django-waffle' () registered for path 'src/django-waffle'
Submodule 'src/elasticutils' () registered for path 'src/elasticutils'
Submodule 'src/funfactory' () registered for path 'src/funfactory'
Submodule 'src/happyforms' () registered for path 'src/happyforms'
Submodule 'src/jingo' () registered for path 'src/jingo'
Submodule 'src/jingo-minify' () registered for path 'src/jingo-minify'
Submodule 'src/nuggets' () registered for path 'src/nuggets'
Submodule 'src/pyes' () registered for path 'src/pyes'
Submodule 'src/pystatsd' () registered for path 'src/pystatsd'
Submodule 'src/schematic' () registered for path 'src/schematic'
Submodule 'src/test-utils' () registered for path 'src/test-utils'
Submodule 'src/tower' () registered for path 'src/tower'
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/locale
+ find . -name '*.mo' -delete
+ svn up
Updating '.':
At revision 106712.
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ ./compile.sh
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ find . -type f -name .gitignore -or -name '*.pyc' -delete
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ python ./manage.py compress_assets
/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/nose/plugins/manager.py:405: UserWarning: Module djcelery was already imported from /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/djcelery/__init__.py, but /usr/lib/python2.6/site-packages is being added to sys.path
  import pkg_resources
To turn on cache busting, use settings.CACHEBUST_IMGS
Unchanged files skipped for minification: 10
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ python manage.py syncdb
/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/nose/plugins/manager.py:405: UserWarning: Module djcelery was already imported from /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/djcelery/__init__.pyc, but /usr/lib/python2.6/site-packages is being added to sys.path
  import pkg_resources
Syncing...
Creating tables ...
Installing custom SQL ...
Installing indexes ...
No fixtures found.

Synced:
 > funfactory
 > django.contrib.auth
 > django_sha2
 > django.contrib.contenttypes
 > django.contrib.sessions
 > commonware.response.cookies
 > djcelery
 > session_csrf
 > elasticutils
 > sorl.thumbnail
 > django.contrib.admin
 > bootstrapform
 > south

Not synced (use migrations):
 - users
 - phonebook
 - groups
 - tastypie
(use ./manage.py migrate to migrate these)
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ python manage.py migrate
/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/nose/plugins/manager.py:405: UserWarning: Module djcelery was already imported from /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/djcelery/__init__.pyc, but /usr/lib/python2.6/site-packages is being added to sys.path
  import pkg_resources
Running migrations for users:
- Nothing to migrate.
 - Loading initial data for users.
No fixtures found.
Running migrations for phonebook:
- Nothing to migrate.
 - Loading initial data for phonebook.
No fixtures found.
Running migrations for groups:
- Nothing to migrate.
 - Loading initial data for groups.
No fixtures found.
Running migrations for tastypie:
- Nothing to migrate.
 - Loading initial data for tastypie.
No fixtures found.
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ ./manage.py update_product_details
/data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/nose/plugins/manager.py:405: UserWarning: Module djcelery was already imported from /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians/vendor/lib/python/djcelery/__init__.pyc, but /usr/lib/python2.6/site-packages is being added to sys.path
  import pkg_resources
Grabbing list of JSON files from the server from http://svn.mozilla.org/libs/product-details/json/
Found last update timestamp: Fri, 22 Jun 2012 17:01:56 GMT
Product Details were up to date.
Grabbing list of JSON files from the server from http://svn.mozilla.org/libs/product-details/json/regions/
Found last update timestamp: Mon, 02 May 2011 22:54:49 GMT
Product Details were up to date.
Product Details update run complete.
+ checkretval
+ retval=0
+ [[ 0 -gt 0 ]]
+ cd /data/genericrhel6-stage/src/mozillians.allizom.org/mozillians
+ touch wsgi/playdoh.wsgi
[2012-06-25 11:10:38] Running rsync_project
[2012-06-25 11:10:38] [localhost] running: /usr/bin/rsync -aq --include '.gitkeep' --exclude '.git*' --exclude '.hg*' --exclude '.svn*' --exclude 'CVS' --delete /data/genericrhel6-stage/src/mozillians.allizom.org/ /data/genericrhel6-stage/www/mozillians.allizom.org/
[2012-06-25 11:10:47] [localhost] finished: /usr/bin/rsync -aq --include '.gitkeep' --exclude '.git*' --exclude '.hg*' --exclude '.svn*' --exclude 'CVS' --delete /data/genericrhel6-stage/src/mozillians.allizom.org/ /data/genericrhel6-stage/www/mozillians.allizom.org/ (8.939s)
[2012-06-25 11:10:47] Finished rsync_project (8.939s)
[2012-06-25 11:10:47] Running commit_www
[2012-06-25 11:10:47] [localhost] running: cd /data/genericrhel6-stage/www && /usr/bin/git add .; /usr/bin/git commit -a -m 'deploy ['mozillians.allizom.org']'
[2012-06-25 11:11:48] [localhost] finished: cd /data/genericrhel6-stage/www && /usr/bin/git add .; /usr/bin/git commit -a -m 'deploy ['mozillians.allizom.org']' (61.206s)
[localhost] out: [master fb953cf] deploy [mozillians.allizom.org]
[localhost] out: 1 file changed, 2 insertions(+), 2 deletions(-)
[2012-06-25 11:11:48] Finished commit_www (61.206s)
[2012-06-25 11:11:48] Running push_www
[2012-06-25 11:11:48] [generic1.stage.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.allizom.org
[2012-06-25 11:11:48] [generic2.stage.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.allizom.org
[2012-06-25 11:11:48] [generic3.stage.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.allizom.org
[2012-06-25 11:11:48] [generic4.stage.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.allizom.org
[2012-06-25 11:11:48] [generic1.stage.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.allizom.org
[2012-06-25 11:11:48] [generic2.stage.webapp.phx1.mozilla.com] running: /data/bin/update-www.sh mozillians.allizom.org
[2012-06-25 11:11:53] [generic2.stage.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.allizom.org (4.588s)
[2012-06-25 11:11:55] [generic1.stage.webapp.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.allizom.org (6.233s)
[2012-06-25 11:12:02] [generic2.stage.seamicro.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.allizom.org (13.818s)
[generic2.stage.seamicro.phx1.mozilla.com] out: Not removing caseconductor.allizom.org/
[generic2.stage.seamicro.phx1.mozilla.com] out: Not removing sheriffs.allizom.org/sheriffs/apps/commons/
[2012-06-25 11:12:06] [generic3.stage.seamicro.phx1.mozilla.com] finished: /data/bin/update-www.sh mozillians.allizom.org (17.786s)
[generic3.stage.seamicro.phx1.mozilla.com] out: Not removing caseconductor.allizom.org/
[generic3.stage.seamicro.phx1.mozilla.com] out: Not removing sheriffs.allizom.org/sheriffs/apps/commons/.mozilla.com] running: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi
[2012-06-25 11:12:09] [generic2.stage.seamicro.phx1.mozilla.com] running: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi
[2012-06-25 11:12:09] [generic3.stage.seamicro.phx1.mozilla.com] running: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi
[2012-06-25 11:12:09] [generic4.stage.seamicro.phx1.mozilla.com] running: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi
[2012-06-25 11:12:09] [generic1.stage.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi
[2012-06-25 11:12:09] [generic2.stage.webapp.phx1.mozilla.com] running: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi
[2012-06-25 11:12:10] [generic2.stage.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi (0.623s)
[2012-06-25 11:12:11] [generic2.stage.seamicro.phx1.mozilla.com] finished: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi (1.256s)
[2012-06-25 11:12:11] [generic3.stage.seamicro.phx1.mozilla.com] finished: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi (1.787s)
[2012-06-25 11:12:13] [generic1.stage.webapp.phx1.mozilla.com] finished: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi (3.088s)
[2012-06-25 11:12:30] [generic1.stage.seamicro.phx1.mozilla.com] finished: touch /data/www/mozillians.allizom.org/mozillians/wsgi/playdoh.wsgi (21.009s)
[2012-06-25 11:12:30] [generic-celery1.stage.seamicro.phx1.mozilla.com] running: /data/bin/update-www.sh
[2012-06-25 11:12:48] [generic-celery1.stage.seamicro.phx1.mozilla.com] finished: /data/bin/update-www.sh (17.274s)
[2012-06-25 11:12:48] [generic-celery1.stage.seamicro.phx1.mozilla.com] running: service celeryd-mozillians-stage restart
[2012-06-25 11:12:54] [generic-celery1.stage.seamicro.phx1.mozilla.com] finished: service celeryd-mozillians-stage restart (6.638s)
[generic-celery1.stage.seamicro.phx1.mozilla.com] out: Restarting celery-mozillians-stage: celery-mozillians-stage: ERROR (not running)
[generic-celery1.stage.seamicro.phx1.mozilla.com] out: celery-mozillians-stage: ERROR (abnormal termination)
[generic-celery1.stage.seamicro.phx1.mozilla.com] out: [  OK  ]
Status: NEW → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → FIXED
Looks great; thanks!
Status: RESOLVED → VERIFIED
Component: Server Operations: Web Operations → WebOps: Other
Product: mozilla.org → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.